﻿@charset "utf-8";
html.wf-loading,.out{opacity: 0;}
html.wf-active,.in {
    transition: opacity 0.5s ease-out 0s;
    -moz-transition: opacity 0.5s ease-out 0s;
    -webkit-transition: opacity 0.5s ease-out 0s;
    -ms-transition: opacity 0.5s ease-out 0s;
    opacity: 1;
}
* { padding:0; margin:0;font-family: 'Times New Roman','Verdana,helvetica',arial,'Microsoft JhengHei'}
body {overflow-x: hidden; font-size:14px; line-height:1.4; }
ul, ol,li { list-style:none outside none; }
input,textarea, select,button {vertical-align:middle; outline: none;}
textarea, input {word-wrap:break-word; word-break:break-all; padding:0px;}
a {word-break:break-word;color:#1a1a1a;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear; transition:all 0.3s linear;text-decoration:none;  }
a:hover,a:active{  text-decoration: none;}
*,*:after,*:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;*behavior: url(css/boxsizing.htc);}
img {border:0 none;}
h1 { font-size:36px; }
h2 { font-size:24px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.font18{ font-size: 18px; }
.pointer { cursor:pointer; }
.t_l { text-align:left; }
.t_c { text-align:center; }
.t_r { text-align:right; }
.FL { float:left; }
.FR { float:right; }
.absolute { position:absolute; }
.relative { position:relative; }

.block { display:block; }
.displayI{display: inline-block;}
.clear { clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden; }
.marginTB20{margin: 20px 0;}
.marginT20{margin-top: 20px;}
.marginT40{margin-top: 40px;}
.marginT60{margin-top: 60px;}
.marginT80{margin-top: 80px;}
.marginB20{margin-bottom: 20px;}
.marginB40{margin-bottom: 40px;}
.marginB60{margin-bottom: 60px;}
.marginB80{margin-bottom: 80px;}
select { border: 1px solid transparent; background: #f2f2f2; margin:5px 0 5px 5px; padding: 5px 15px 7px 15px;border-radius: 5px; }
.btn{ position: relative; padding: 5px 35px 2px 10px; background: #fff;  font-weight: 800; color: #004796; border: 1px solid #004796 ; border-radius: 30px; font-size: 18px; cursor: pointer; }
.btn i{ width: 23px; height: 23px; position: absolute;top: 4px; right: 7px; display: inline-block; border:solid 1px #fff; border-radius: 50%; background: url(../images/bticon.png) center no-repeat #004796; background-size: 35%;}
.btn:hover{  background-color: #004796; color: #fff;  }
.btn:active{  background-color: #333333; color: #fff;  }
.btn:active i{ background-color: #333; color: #fff;  }
.transition{-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear; transition:all 0.3s linear; }
table tr td{padding: 5px;}
input[type="radio"]{ margin: -2px 5px 0 0; width: 16px; height: 16px; border: solid 1px #489b9e;}
textarea,input[type="text"],input[type="date"],input[type="password"]{ background: #f2f2f2; padding: 7px 15px; margin:7px 0 5px 5px; font-size: 14px; border: 1px solid transparent; border-radius: 5px; }
select:hover,textarea:hover,input[type="text"]:hover,input[type="date"]:hover,input[type="password"]:hover{border-color:#004796}
iframe{ width: 100%; height: 100%; border: 0; overflow: hidden; }
.content{max-width: 1000px; margin: 0 auto}
.mycontent{ width: 100%; overflow: hidden; }
.content-about{ max-width: 1400px; margin: 0 auto }
.left{width: 308px; float: left;  }
.nav-l{ border:solid 1px #e6e6e6;}
.nav-l a{ position: relative; display: block;padding: 20px 10px 20px 25px;font-weight: 800; color: #111;  font-size: 18px; }
.nav-l a i{ width: 23px; height: 23px; position: absolute;top: 20px; right: 20px; display: inline-block; border:solid 1px #fff; border-radius: 50%; background: url(../images/bticon.png) center no-repeat #f2f2f2; background-size: 35%;}
.nav-l a:hover{ background: #f2f2f2;}
.nav-l a.cur{color: #fff; background: linear-gradient(90deg, #014a95 20%, #025ea8 80%);   }
.nav-l a.cur i{ background-color: #025ea8 }
.right{ margin-left: 480px;margin-right: 50px; }
@media screen and (max-width: 1200px){
.right{ margin-left: 380px; }
  }
@media only screen and (max-width: 767px){
.hidden-xs { display:none; }
.left{width: 100%; float: none;  }
.right{ margin: 30px 15px 20px 15px; }
}

.btn-lg{ width: 90px; height: 30px; color: #fff; font-size: 18px; padding: 4px 0 0 15px; text-align: left; background: url(../images/lgbg.png); background-size: 100% 100%; } 
.btn-lg:hover{ color: #004796;background: url(../images/lgbgh.png); background-size:  100% 100%;}
.btn-lg:active{color: #333; background: url(../images/lgbgc.png); background-size:  100% 100%;}

@media only screen and (min-width: 1200px){
  .main{ min-height: 600px;}
  }
@media only screen and (max-width: 767px){
	.xs-marginT20{margin-top: 20px;}
}
@media only screen and (min-width: 768px){
  .hidden-lg { display:none; }
	.lg-marginT40{margin-top: 40px;}
  .lg-marginT150{margin-top: 150px;}}

header{position: relative; z-index: 999; background: rgba(255,255,255,.7 ); padding: 8px 50px 5px 50px;  box-shadow: 0 0 5px #000; }
.head{position: fixed;z-index: 999; width: 101% ; top: 0; box-shadow: none; }


.head.cur{ box-shadow: 0 0 5px #000;}

.head.cur nav .lan a:hover{color: #f6b146;}
@media only screen and (max-width: 1200px){
 .head nav ul li a{color: #000; text-shadow : none; }
 .head nav .lan{color: #000;}
.head nav .lan a.cur{color: #000;}
}

nav{ margin-top: 13px; }
nav ul{ display: inline-block; }
nav ul li{display: inline-block; margin:0 15px; -webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear; transition:all 0.3s linear;}
nav ul li a{ font-size: 18px; font-weight: 800; line-height: 2; position: relative; }
nav ul li a:before{ content: ""; position: absolute; width: 0; bottom: -5px; border-bottom: solid 3px #000;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear; transition:all 0.3s linear; }
nav ul li a:hover:before{ width: 90%; }
nav ul li a:hover{ color: #000;}
nav ul li a:active{ color: #036eb7; }
nav ul li a:active:before{ border-bottom: solid 3px #036eb7; }

.btn-menu {display: ;}
.lan{ margin: 0 10px 0 55px; }
.lan a{ font-size: 18px; color: #999999;font-weight: 800; }
.lan a.cur{ font-size: 18px; color: #000; }
.lan a:hover{color: #004796}

@media only screen and (max-width: 1400px){
nav ul li{margin:0 5px;}
}
@media only screen and (max-width: 1300px){
.lan{ margin: 0 10px 0 5px; }
}

  .main{ margin-top: 60px; }

@media only screen and (max-width: 1200px){
  .main{ margin-top: 60px; }
header{ height: 52px; box-shadow: none; padding: 8px;}
.logo img{ width: 246px; }
nav{  opacity: 0; position: fixed; width: 100%; left: 0; text-align: center; z-index: -1; background: #fff;
    -webkit-transform: translate(0, -110%);
    -ms-transform: translate(0, -110%);
    transform: translate(0, -110%);
    }
nav.cur {top: 37px; padding-bottom: 20px; opacity: 1; z-index: 999;
     -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
     transform: translate(0, 0); 
}
nav ul{ display: block; }
nav ul li{display: block;}
nav ul li a{display: block; padding: 5px; border-bottom: solid 1px #e6e6e6; text-shadow : none;}
nav ul li a:hover:before{ width: 0%; }
.btn-menu {
  transition: .25s;
  z-index: 20000;
  position: absolute;
  top: 5px;
  right: 12px;
  cursor: pointer;
  display: block;
  width: 40px;
  height: 40px;
}
.btn-menu > span {
  position: absolute;
  left: 0;
  right: 0;
  width: 23px;
  height: 1px;
  margin: 0 auto;
  background: #036eb7;
  transition: .25s;
}
.btn-menu > span:nth-child(1) {
  top: 13px;
}
.btn-menu > span:nth-child(2) {
  top: 21px;
}
.btn-menu > span:nth-child(3) {
  top: 29px;
}
.btn-menu.cur span:nth-child(1) {
  top: 21px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.btn-menu.cur span:nth-child(2) {
  opacity: 0;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.btn-menu.cur span:nth-child(3) {
  top: 21px;
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}
.lan{ display: block; text-align: center; margin: 25px 0 5px 0; }

}

.i-banner{ position: relative; padding: 0 50px; }
.i-logo{position: absolute; top: 35%;right: 100px; text-align: right; z-index: 99; line-height: 25px;}
.i-logo h1{ font-family: "標楷體"; letter-spacing: 5px; margin-bottom: 20px;}
.i-logo .cname{color: #fff;}

@media only screen and (max-width: 1600px){
 .i-logo{top: 28%;}
}
@media only screen and (max-width: 1200px){
.i-banner{ padding: 0px; }
.i-logo h1{ font-size: 35px;}
.i-logo{top: 25%;line-height: 20px; right: 50px;}
.i-logo img{ width: 310px; }
}
@media only screen and (max-width: 767px){
.i-logo h1{ font-size: 15px;  font-weight: 200;letter-spacing: 1px;}
.i-logo{top: 45%; }

}

.title{position: relative; width: 495px; height: 54px; margin:0 auto; font-size: 24px; text-align: center; line-height: 54px; color: #fff; background:url(../images/title-bg.png) center; background-size: cover; }
@media only screen and (max-width: 767px){
.title{width: 311px; height: 34px;line-height: 34px;}
.popcon .title{width: 200px; background-size:100% 100%}
}


#wowslider-container2{display:none}
@media only screen and (max-width: 767px){
#wowslider-container{display:none;}
#wowslider-container2{display:block;}
}


.i-content-c{padding: 45px 50px 50px 50px;}

.content-c{float: right;  width: 77%; }
@media only screen and (max-width: 767px){
.i-content-c{padding: 0px}
}

.i-left{ width: 23%; float: right; }
.i-middel{ width: 70%; padding: 0 25px 0 45px; float: left; }
.i-search{ width: 50%; float: left; }
.i-search-txt{ margin-left:53%; }
@media only screen and (max-width: 767px){
.i-search{ width: 100%; float: none; }
.i-search-txt{ margin-left:0%; padding: 0 15px;  }
}

.i-right{ width: 30%; padding: 20px; background: #f2f2f2; float: right; }
.i-news{padding: 10px 0 0 0;}

.title-n{padding: 0 5px; color: #004796; }
.title-n img{margin-right: 15px;}
.title-n a{ float: right;color: #004796;}
.i-news ul li{ border-bottom: solid 1px #f2f2f2;}
.i-news ul li span.time{ font-size: 24px;font-weight: 800; color: #004796; }
.i-news ul li span.year{ font-size: 12px;font-weight: 800;  color: #004796; padding-right: 10px; }
.i-news ul li span.t{ font-size: 16px;}
.i-news ul li a p{color: #808080; font-size: 12px;}
.i-news ul li a{display:block; line-height: 1.4; padding: 2px 5px 7px 5px; color: #333333 }
.i-news ul li a:hover{ background: #f2f2f2 }
 
@media only screen and (max-width: 767px){
  .i-news ul li span.t{display: block;}
.i-news ul li a p{display: none}
.i-news ul li:last-child{border-bottom:none;}

}

.i-middel .search-s{ width: 100%; margin:0; }
.i-kefu{margin-top: 30px; padding: 0 10px;}
.i-kefu a{display: inline-block; position: relative; float: left; width: 23%; margin:5px 1%; padding: 38px 0;font-weight: 800;  border: solid 1px #f2f2f2;text-align: center; font-size: 18px;color: #004796 }
.i-kefu a img{margin-bottom: 12px;  }
.i-kefu a:after{content:""; position: absolute;transform:rotate(-45deg); bottom: -2px; right: -2px; border: 7px solid transparent;border-top: 7px solid #f2f2f2;}
.i-kefu a:hover{ border: solid 1px #004796; opacity: .5;}
.i-kefu a:hover:after{border-top: 7px solid #004796}

.i-kefu.xs a{width: 100%;margin:5px 0;}
.i-kefu.xs a p{display: inline-block;margin-bottom: 7px;}
.i-kefu.xs a img{margin-bottom: -16px; margin-right: 10px; }
.i-kefu.xs a:last-child {margin-bottom: 20px;}


.title-h{ height: 45px; }
.title-h a{display: inline-block; float: left; padding: 10px 0 10px 10%; width: 49%; background: #fff;}
.title-h a:first-child{margin-right:2%; border-radius: 5px 5px 0 0; background: url(../images/icon-down.png) no-repeat 10% center #fff; }
.title-h a:first-child.cur{margin-top: -5px; background: url(../images/icon-down-h.png) no-repeat 10% center #004796;  }
.title-h a:first-child.cur .title-n{  color: #fff;}
.title-h a:last-child{border-radius: 5px 5px 0 0;background: url(../images/icon-link.png) no-repeat 10% center #fff; }
.title-h a:last-child.cur{margin-top: -5px; background: url(../images/icon-link-h.png) no-repeat 10% center #004796;  }
.title-h a:last-child.cur .title-n{  color: #fff;}
.i-title{ display: none }
.i-block{ background: #fff; padding: 5px 5px 5px 20px; }

.i-link{ display: none }
.down-link{ max-height: 340px; padding-right: 10px; overflow: auto;}
.down-link a{position: relative; border-bottom: solid 1px #f2f2f2; padding: 6px 10px;display: block; font-size: 18px;}
.down-link a:last-child{border-bottom:none;}
.down-link a img.icon{position: absolute; opacity: 0; right: 20px; top: 50%; margin-top:-10px; transform: translate( 0,-5px); }
.down-link a:hover{background: #f2f2f2}
.down-link a:hover img.icon{ opacity: 1; transform: translate( 0,0px);}

@media only screen and (max-width: 1680px){
.logoicon{display: none; }
.i-left{ float: none;  max-width: 800px;width: auto; margin: 70px auto 0 auto;}
.content-c{float: none;  max-width: 1250px;width: auto; margin: 0 auto; }
}
@media (min-width: 768px) and (max-width: 1200px){
  .i-middel{ float: right; width: 100%; padding: 0 0px 0 0px; }
  .i-right{margin-top: 20px; width: 100%; }
}

@media only screen and (max-width: 767px){
.content,.i-content{ padding: 0 15px; }
.i-left{padding: 0 15px;}
.i-middel{ width: 100%; padding: 0 0px 0 0px; }
.i-news{padding: 15px 0px 0 0px;}
.i-news ul li a{width: 100%;}
.i-left,.i-right,.i-down,.i-link{ width: 100%;margin-top:30px; margin-bottom: 0; }
.i-right{padding: 0 20px;}
.i-block{margin-bottom: 60px;}
.i-down,.i-link{margin-top:60px; }
.i-title{display: block; width: 160px; padding: 15px 0 10px 65px; font-weight: 200; margin:-50px 0 0 -20px; color: #004796; border-radius: 5px 5px 0 0; background: url(../images/icon-down.png) no-repeat 15% center #fff; }
.i-title.l{ background: url(../images/icon-link.png) no-repeat 15% center #fff; }
  .i-link{ display: block }
.down-link{ max-height: 1000px; }
}





.news a{display: block; position: relative; padding: 15px 15px; border-bottom: solid 1px #f2f2f2; border-radius: 3px; font-size: 18px;}
.news a .time{font-size: 36px; font-weight: 800; color: #036eb7}
.news a .year{font-size: 12px; font-weight: 800;color: #036eb7}
.news a p{display: inline-block; margin-left: 35px;}
.news a:hover{ background: #f2f2f2; color: #000 }
.news a img.more{position: absolute; opacity: 0; right: 45px; top: 50%; margin-top:-20px; transform: translate( 0,0);}
.news a:hover img.more{opacity: 1; transform: translate( 10px, 0); }

.news_con-title{ margin:50px 0; border-bottom: solid 1px #f2f2f2; padding: 10px 0 20px 0; }
.news_con-title span{ font-weight: 800; color: #036eb7; }
.news_con-title .time{ font-size: 36px; }
.news_con-title .year{ font-size: 12px; padding: 0 30px 0 10px; }
.news_con-title h1{ display: inline-block; font-weight: 200;}
@media only screen and (max-width: 1200px){
.news a p{display: block; margin-left: 0px;}
.news_con-title{ margin:20px 0; }
}
.banner{ z-index: -1 }
.banner img{width: 100%}
@media only screen and (max-width: 1200px){

}
@media only screen and (max-width: 767px){
.banner{display: none;}

}

.download{ max-width: 510px; margin: 40px auto; border: solid 1px #f2f2f2; }

.lost-search{ border: solid 1px #f2f2f2;padding: 20px 0; font-size: 18px; color: #004796}

.lost-search .lostd{ float: left; }
.lost-search .lostd span{ display: inline-block; width: 95px; text-align: right; }
.lost-search .lostd input[type="text"]{ width: 178px; margin: 5px 0 5px 15px; padding: 10px 15px; }

.lost-search .lost-search3{ margin:55px 0 0 30px; }
.lost-s{ width: 740px; margin: 0 auto }
@media only screen and (max-width: 767px){
.lost-search{ padding: 20px 15px;}
.lost-search .lostd{ float: none; }
.lost-s{ width: 100%; }
.lost-search .lost-search3{ margin:25px 0 0 0px; float: right; }
.lost-search .lostd p span{ width: 25%; float: left; }
.lost-search .lostd p input[type="text"]{  width: 68%; float: left; }
}

.lost{ background: #f2f2f2; padding: 20px 0; }
.lost ul{ width: 890px; margin: 0 auto; } 
.lost ul li{width: 195px; float: left; display: inline-block; margin: 13px; }
.lost ul li a{display: block; background: #fff; width: 195px;  overflow: hidden; padding: 10px 20px;box-shadow: 0 0 4px #ccc; font-size: 18px; color: #036eb7; }
.lost ul li a p.img{ height: 100px; width: 100%; margin-bottom: 5px; text-align: center; background-size: cover; background-position: center; } 
.lost ul li a p.name{ height: 50px; overflow: hidden; }
.lost ul li a .year{font-size: 12px;}
.lost ul li a:hover{box-shadow: 0 0 15px #999;}
@media only screen and (max-width: 767px){
.lost ul{ width: 100%; text-align: center; } 
.lost ul li{width: 195px; float: none; }
}
.lost_con-title .year{ font-size: 12px; color: #036eb7 }
.lost_con-title .time{ font-size: 36px; color: #036eb7; padding-right: 20px; }
.lost_con-title h2{display: inline-block; font-weight: 200;}

.con-n-p{ padding: 8px 0; margin: 20px 0; border-top: solid 8px #036eb7;  }
.con-n-p a{ display: inline-block; color: #036eb7; width: 60px; text-align: center; font-size: 18px;  }


.search{ max-width: 1100px; margin:0 auto; }
.search-s{ width: 415px; margin: 35px auto 0 auto; padding: 15px 20px 5px 20px; background: #fff; box-shadow: 0 0 10px #ccc; border-radius: 20px; }
.search-s input[type="submit"]{display: none; width: 23px;  height: 23px; margin: -10px 0 0 0; padding: 0px;box-shadow: 2px 0 #d7d9dd; background-position: center; background-size: 50%; border-radius: 50%;}
.search-s textarea{ resize: vertical; width: 100%; height: 85px; border: solid 1px #004796; padding: 5px 20px; font-size: 14px; background: #fff  }
.search-s span.t{  font-size: 18px;  color: #004796; font-weight: 800;  }
.search-s span.t img{  margin: 0 0 -3px 5px;}

.search-btn{margin: 7px auto; text-align: right; }

@media only screen and (max-width: 767px){
	.search-s.xs{width: 100%;    padding: 0px 20px 5px 10px; box-shadow: 0 0 0px #ccc; }
  .search-btn{width: 90px;  }
	.search-s input[type="submit"]{display: inline-block; margin: 0px 0 0 0;}
	.search-s.xs  input[type="text"]{margin: 0px 0 0 0; width: 135px; font-size: 12px;}
	.search-s.xs span.t{ font-size: 14px;line-height:39px; }
}
.search-s.i-search{width: 270px; margin:20px auto; text-align: left;  }
.search-s.i-search input[type="submit"]{display: inline-block; margin: 0px 0 0 0;}
.search-s.i-search input[type="text"]{margin: 0px 0 0 0; width: 135px; font-size: 12px;}
.search-s.i-search span.t{ font-size: 14px;line-height:39px; }
@media only screen and (max-width: 767px){
.search-s.i-search{margin:30px auto;  }
}


.title-c{ padding: 20px 0 40px 0; margin-bottom: 10px; text-align: center;color: #004796; }
.s-title li{background: #004796;padding: 15px 5px 15px 20px; }
.s-title li,.s-list li{position: relative; float: left;color: #fff;font-size: 18px; }
.s-title li:after,.s-list li:after{content: ""; position: absolute; right: 0; height: 70%; top: 15%; border-right:solid 1px #fff;}
.s-title li:nth-child(1),.s-list li:nth-child(1){ width: 10%; }
.s-title li:nth-child(2),.s-list li:nth-child(2){ width: 15%; }
.s-title li:nth-child(3),.s-list li:nth-child(3){ width: 15%; }
.s-title li:nth-child(4),.s-list li:nth-child(4){ width: 8%; }
.s-title li:nth-child(5),.s-list li:nth-child(5){ width: 20%; }
.s-title li:nth-child(6),.s-list li:nth-child(6){ width: 20%; }
.s-title li:nth-child(7),.s-list li:nth-child(7){ width: 12%; }
.s-title li:nth-child(7):after,.s-list li:nth-child(7):after{border-right:none;}

.search-list{margin:10px 0; box-shadow:0 0 7px rgba(0,0,0,.5); border-left: solid 4px #004796}
.search-list .s-list-title{margin:-20px -25px 15px -5px; background: #b3b3b3; }
.search-list .s-list-title ul li{  float: left; color: #fff; padding: 5px 0;}
.s-list-title ul li:nth-child(1),.s-list-title ul li:nth-child(2),.s-list-title ul li:nth-child(3){width: 200px; }
.s-list-title ul li:nth-child(1){ margin-left: 75px; }
.s-list{ position: relative; }
.s-list li{ display: table;padding: 10px 5px 10px 20px;  min-height: 78px; color: #4d4d4d; font-size: 14px; }
.s-list .ms-con{ display: table-cell; vertical-align: middle; }
.s-list li:after{ border-right:solid 1px #dedede;}
.s-list .ms-title{ display: none; }
.s-list:hover{background: #036eb7; }
.s-list:hover li{color: #fff; }
.s-list:hover li:after{ border-color:solid 1px #fff;}
.s-list li.down{ display: inline-block;position: absolute;padding: 0; cursor: pointer; border-top: 15px solid #004796;  right: 15px; top: 45%;    width: 0;height: 0; min-height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;}
.s-list:hover .down{border-top: 15px solid #fff;}
.s-list.cur{ border-bottom: solid 1px #dedede;}
.s-list.cur li.down{ transform:rotate(180deg);}

@media only screen and (max-width: 767px){
  .search-list{border-left: none}
.title-c{padding-bottom: 20px; border-bottom: solid 7px #004796 }
.s-title{display: none; }
.s-list .ms-title{ width: 115px;float: left; text-align: right;  color: #004796; display: inline-block; font-size: 18px; font-weight: 800; }
.s-list .ms-con{ width: 60%; line-height: 2.1; float: left; display: inline-block; }
.s-list .ms-con tr td{padding: 0 5px;}
.s-list li{ min-height: 20px; padding: 1px 10px 1px 10px;  }
.s-list li:after{ border-right: 0;}
.s-list li:nth-child(1),.s-list li:nth-child(2),.s-list li:nth-child(3),.s-list li:nth-child(4),.s-list li:nth-child(5),.s-list li:nth-child(6),.s-list li:nth-child(7){ width: 100%; }
.s-list:hover .ms-title{color: #fff}
.search-list .s-list-title{display: none;}
}

.s-content{display: none;  background: #f2f2f2; padding: 20px 25px 25px 5px;  }
.s-content.cur{display: block;}
.s-content table tr td{ position: relative; border-bottom: solid 1px #fff;}
.s-content table tr td:nth-child(1){width:55px;  border-bottom:solid 1px #f2f2f2;}
.s-content table tr td:nth-child(1):before{content: ""; top: 0; left: 50%; position: absolute; height: 110%;width: 4px; border: solid 1px #cccccc; background: #cccccc; }
.s-content table tr td .time{width:200px; display: inline-block; padding: 5px 10px; }
.s-content table tr td.y span{ display: inline-block; position: absolute; top: 50%; left: 42%; margin-top: -5px; width: 11px; height: 11px;  border: solid 2px #cccccc; border-radius: 50%;background: #808080; }
.s-content table tr.cur td{color: #038065;}
.s-content table tr.cur td.y span{background: #038065;}

@media only screen and (max-width: 767px){
.s-content{ padding: 10px 20px ;  }
.s-content table tr td .time{width:100%; padding: 0px; }
}

.form-c .form-t{float: left; width: 110px; font-size: 18px; color: #004796; margin: 5px; display: inline-block;}
.form-c .form-i{ display:  block;}
.form-c .form-i input{ width: 320px;}
@media only screen and (max-width: 767px){
.form-c .form-t{float:none}
.form-c .form-i input{ width: 98%;}
}


.popcon{ display: none ; position: fixed; width: 100%; height: 100%;background: rgba(0,0,0,.5); top: 0; left: 0; z-index: 9999 }
.popcon .close{position: absolute;right: 15px;top: 10px;cursor: pointer; display: inline-block;width: 40px; height: 40px; -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear; transition: all 0.3s linear;}
.popcon .close:after,.popcon .close:before{ content: ""; position: absolute; top: 30px;border: solid 1px #004796;width: 40px; transform: rotate(45deg); -ms-transform: rotate(45deg);-moz-transform: rotate(45deg);}
.popcon .close:after {transform: rotate(-45deg);-ms-transform: rotate(-45deg);-moz-transform: rotate(-45deg);}
.popcon .close:hover:after,.popcon .close:hover:before{border: solid 1px #333;}
.popcon .p-main{ display: inline-block; left:50%; top: 40%; background: #fff; position: relative; padding: 20px 45px 50px 45px; border-radius: 20px; }

.p-contact{margin-left: -240px;margin-top: -170px}
.p-contact .p-content{ font-size: 24px; text-align: center; padding: 70px 50px 30px 50px; line-height: 2.5;    }
.p-contact .p-content img{ margin-bottom: -9px; margin-right: 5px; }
@media only screen and (max-width: 767px){
.popcon .p-main{ width: 90%; left:5%; top: 10%; padding: 20px 15px 20px 15px; }

.p-contact{margin-left: 0px;margin-top: 0px}
.p-contact .p-content{ font-size: 21px; padding: 40px 0px 20px 0px; line-height: 2.1;    }
}

.p-login{margin-left: -335px; margin-top: -160px}
.p-login .p-content{ padding: 50px 0px 20px 5px;}
.p-login .p-content .p-login-l{ width: 305px; float: left; padding-right: 31px; }
.p-login .p-content .form-c .form-t{ width: 80px;  line-height: 2.1; }
.p-login .p-content .form-c .form-i input{ width:178px; margin:10px 0px;  }
.p-login .p-content .p-login-r{ width: 275px; float: left; line-height: 1.8;   padding: 15px 10px 30px 15px; border: solid 1px #f2f2f2; }
.p-login .p-content .p-login-r .t{ font-size: 18px; color: #004796; }
.p-login .p-content .p-login-r .c{ font-size: 14px;  }
@media only screen and (max-width: 767px){
.p-login{margin-left: 0px;margin-top: 0px}
.p-login .p-content{  padding: 40px 0px 20px 0px;  }
.p-login .p-content .form-c .form-i input{ width:100%  }
.p-login .p-content .form-c .form-t{float: left; }
.p-login .p-content .form-c .form-i{  margin-left:90px;}
.p-login .p-content .p-login-l{ width: 100%; padding-right: 0px; }
.p-login .p-content .p-login-r{ width: 100%; margin-top: 20px; padding: 15px 10px 30px 15px; border: solid 1px #f2f2f2; }
.p-login .p-content .p-login-r{font-size: 14px;}
}

#Customer{position:absolute; z-index:999; top:40%;}
.Customer{ margin-right: -80px; }
.Customer-t{float: left; width: 30px; height: 90px; box-shadow: 0 0 10px #333; padding-top:7px;  cursor: pointer; background: #036eb7; text-align: center; border-radius: 10px 0 0 10px; }
.Customer-c{float: left; width: 80px;   padding: 5px; background: #fff; }
.Customer-c a{display: block; text-align: center;  line-height: 1.2}
.Customer-c a{padding: 5px 0;margin-bottom: 5px; border-bottom: solid 1px #ccc;}
.Customer-c a:last-child{border-bottom: none;}
.Customer-c a img{ width: 41px; }
.Customer-c a span{ display: block; color: #111; }
.Customer-c a:hover{ opacity: 0.7 }
.Customer:hover{ margin-right: 0px; }
.Customer:hover .Customer-c{box-shadow: 0 0 10px #333;}
@media only screen and (max-width: 767px){
#Customer{display: none;}
}
.p-content .down-link{ padding:0; }
.p-skype{margin-left: -340px;margin-top: -200px}
.p-skype .p-content{ font-size: 21px; padding: 40px 150px 20px 150px; line-height: 2.1;    }
.p-skype .p-content .skype-icon{margin:0 15px -10px 0;}
.p-skype .p-content .down-link{ width: 290px; border: solid 1px #f2f2f2; }
.p-skype .p-content .down-link a{ padding: 10px 15px 10px 35px; }
@media only screen and (max-width: 767px){
.p-skype{margin-left: 0px;margin-top: 0px}
.p-skype .title{ font-size: 28px }
.p-skype .p-content{ padding: 40px 0px 20px 0px; }
}


footer{ position: relative; line-height: 1.6;    background: linear-gradient(0deg, #014a95 40%, #025ea8 80%); padding: 30px 10px 30px 10px; color: #fff; }
footer .foot-logo{position: absolute; display: block; left:40px;   font-family: '微軟正黑體'; font-weight: 800; }
footer .foot-info{ margin-left:34%; width: 60% }
footer .foot-info table tr td{ padding: 0 8px 0 0; }

footer .foot-link{position: absolute; top: 0; right:25px; width: 20%; text-align: right; }
footer .foot-link ul li{ display: inline-block; margin:45px 7px 15px 7px; }
footer .foot-link ul li a img{ width: 48px; }
footer .foot-link ul li a:hover img{ opacity: .5 }
footer .foot-link a{ color: #fff; text-decoration: underline; }
footer .foot-link a:hover{ color: #f7931e; }

@media only screen and (max-width: 1600px){
footer .foot-info{ margin-left:45%;   }
footer .foot-link{position: relative; width: 100%; }
footer .foot-link ul {display: inline-block;}
footer .foot-link ul li{ margin:30px 7px 0px 7px; }
footer .foot-link ul li img{ margin-bottom:-15px; }
}
@media only screen and (max-width: 1200px){
	footer .foot-logo{position: relative;width: 100%; display: table; left: 0; margin-bottom: 20px; text-align: center; }
  footer .foot-logo tr td { display: block; width: 100%; }
  footer .foot-info{ width: 305px; margin: 0 auto; }
  footer .foot-info table tr td{ display: block; }
  footer .foot-info table tr td.hidden-xs{ display: none; }
  footer .foot-info table tr td.pdl60{padding-left: 60px;}
	footer .foot-link{position: relative;width: 100%; text-align: center;}
  footer .foot-link ul {display:block;}
footer .foot-link ul li img{ margin-bottom:0px; }
}
}


.page { text-align: center; margin:40px auto; }
.page img{ width: 8.5px; }
.page .page-f{ background: none }
.page a,.page span{display: inline-block; background: url(../images/pbg2.png); background-size: 100% 100%; padding: 3px 15px; font-size: 18px; color: #004796;}
.page a:hover{color: #036eb7}
.page span.current{color: #fff; background: url(../images/pbg.png);background-size: 100% 100%; }










@media(max-width:767px){
}

@media(min-width:768px) and (max-width:991px){
}

@media(min-width:992px) and (max-width:1199px){  
}

@media(min-width:1200px){ 
}



/*滾動條*/
::-webkit-scrollbar {
    width:8px;
    height:8px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
}
::-webkit-scrollbar-thumb {
    background:rgba(0,0,0,0.3); 
}
::-webkit-scrollbar-thumb:window-inactive {
background: rgba(0,0,0,0.1); 
}
/*滾動條*/

